LV2_INSPECT(1)

NAME
lv2info - print information about an LV2 plugin in human-readable form.

SYNOPSIS
lv2info PLUGIN_URI

SEE ALSO
lilv(3), lv2_list(1), lv2_jack_host(1),

AUTHOR
lv2info was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>